import request from '$project/utils/request'
import Qs from 'qs';

//根据code换取openid
export function getDataByCode(code) {
	return request({
		url: '/aliPay/findUserInfo/' + code,
		params: {},
		method: 'get',
	})
}